/* screen - alt-0027-26-proposta-de-valor-potencializar */

.alt-0027-26-proposta-de-valor-potencializar {
  align-items: center;
  background-color: var(--bon-jour);
  display: flex;
  flex-direction: column;
  height: 1290px;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-potencializar .flex-col {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 54px;
  min-height: 496px;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-potencializar .overlap-group {
  background-image: url(/wp-content/uploads/2026/09/grupo-de-m-scara-7@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 406px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-potencializar .retngulo-73 {
  background-color: var(--black);
  height: 406px;
  left: 0;
  opacity: 0.5;
  position: absolute;
  top: 0;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-potencializar .title {
  left: 278px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  top: 238px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-potencializar .grupo-25 {
  height: 51px;
  left: 140px;
  object-fit: cover;
  position: absolute;
  top: 69px;
  width: 260px;
}

.alt-0027-26-proposta-de-valor-potencializar .menu {
  height: 70px;
  left: 496px;
  position: absolute;
  top: 49px;
  width: 1172px;
}

.alt-0027-26-proposta-de-valor-potencializar .allterra {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: 0;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 81px;
  left: calc(30.83% - 28px);
}

.alt-0027-26-proposta-de-valor-potencializar .proposta-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  left: calc(41.83% - 25px);
  position: absolute;
  top: 45px;
  width: 196px;
}

.alt-0027-26-proposta-de-valor-potencializar .publicacoes-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: calc(31.47% - 38px);
  top: 45px;
  width: 121px;
}

.alt-0027-26-proposta-de-valor-potencializar .contato-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 90px;
  top: 45px;
  width: 89px;
}

.alt-0027-26-proposta-de-valor-potencializar .contato-menu-1 {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 506px;
  top: 43px;
  width: 123px;
}

.alt-0027-26-proposta-de-valor-potencializar .caminho-56 {
  height: 89.16%;
  left: -6.29%;
  top: -6.42%;
  width: 87.29%;
}

.alt-0027-26-proposta-de-valor-potencializar .linha-26 {
  height: 54.12%;
  left: 55.91%;
  object-fit: cover;
  position: absolute;
  top: 54.96%;
  width: 52.99%;
}

.alt-0027-26-proposta-de-valor-potencializar .fa-qs {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  right: calc(20.12% - 12px);
  white-space: nowrap;
  width: 61px;
}

.alt-0027-26-proposta-de-valor-potencializar .tecnologias {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: calc(64.35% - 47px);
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 132px;
}

.alt-0027-26-proposta-de-valor-potencializar .construo-dos-funda {
  height: 36px;
  letter-spacing: 0;
  line-height: 33px;
  margin-right: 351.0px;
  white-space: nowrap;
  width: 1013px;
}

.alt-0027-26-proposta-de-valor-potencializar .flex-row {
  align-items: flex-start;
  display: flex;
  gap: 67px;
  height: 522px;
  margin-left: 16.0px;
  margin-top: 65px;
  min-width: 1380px;
}

.alt-0027-26-proposta-de-valor-potencializar .flex-col-1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  min-height: 522px;
  width: 883px;
}

.alt-0027-26-proposta-de-valor-potencializar .flex-row-1 {
  align-items: flex-start;
  display: flex;
  gap: 153px;
  margin-left: 0;
  min-width: 883px;
}

.alt-0027-26-proposta-de-valor-potencializar .grupo-91 {
  background-image: url(/wp-content/uploads/2026/09/grupo-90@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  cursor: pointer;
  height: 111px;
  margin-top: 6.57px;
  width: 227px;
}

.alt-0027-26-proposta-de-valor-potencializar .constri-fertilidade {
  height: 159px;
  letter-spacing: 0;
  line-height: 33px;
  width: 503px;
}

.alt-0027-26-proposta-de-valor-potencializar .flex-row-2 {
  align-items: center;
  display: flex;
  gap: 63px;
  margin-top: 41px;
  min-width: 854px;
}

.alt-0027-26-proposta-de-valor-potencializar .grupo-93 {
  background-image: url(/wp-content/uploads/2026/09/grupo-92@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  cursor: pointer;
  height: 111px;
  margin-top: 6.0px;
  width: 317px;
}

.alt-0027-26-proposta-de-valor-potencializar .recompe-o-microbiom {
  height: 167px;
  letter-spacing: 0;
  line-height: 33px;
  width: 474px;
}

.alt-0027-26-proposta-de-valor-potencializar .grupo-container {
  align-items: flex-start;
  display: flex;
  height: 44px;
  margin-left: 1.0px;
  margin-top: 111px;
  min-width: 789px;
}

.alt-0027-26-proposta-de-valor-potencializar .grupo-160 {
  border: 1px solid;
  border-color: var(--kabul);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  position: relative;
  width: 166px;
}

.alt-0027-26-proposta-de-valor-potencializar .decodificar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 18px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: calc(100% - 34px);
}

.alt-0027-26-proposta-de-valor-potencializar .grupo-161 {
  background-color: var(--woody-brown);
  border-radius: 22px;
  height: 43px;
  margin-left: 17px;
  position: relative;
  width: 176px;
}

.alt-0027-26-proposta-de-valor-potencializar .potencializar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 15px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: calc(100% - 29px);
}

.alt-0027-26-proposta-de-valor-potencializar .grupo-162 {
  border: 1px solid;
  border-color: var(--kabul);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  margin-left: 20px;
  position: relative;
  width: 120px;
}

.alt-0027-26-proposta-de-valor-potencializar .integrar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 15px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: 89px;
}

.alt-0027-26-proposta-de-valor-potencializar .grupo-163 {
  border: 1px solid;
  border-color: var(--woody-brown);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  margin-left: 21px;
  position: relative;
  width: 97px;
}

.alt-0027-26-proposta-de-valor-potencializar .medir {
  bottom: calc(225.00% - 61px);
  height: 27px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  right: calc(45.16% - 30px);
  white-space: nowrap;
  width: 66px;
}

.alt-0027-26-proposta-de-valor-potencializar .grupo-164 {
  align-self: flex-end;
  border: 1px solid;
  border-color: var(--kabul);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  margin-left: 28px;
  position: relative;
  width: 144px;
}

.alt-0027-26-proposta-de-valor-potencializar .monetizar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 15px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: calc(100% - 31px);
}

.alt-0027-26-proposta-de-valor-potencializar .componente-34-1 {
  background-color: var(--pharlap);
  border-radius: 17px;
  height: 362px;
  margin-top: 7px;
  position: relative;
  width: 430px;
}

.alt-0027-26-proposta-de-valor-potencializar .solo-preparadopara {
  bottom: calc(49.50% - 80px);
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-bold);
  font-size: 40px;
  font-weight: 700;
  height: 162px;
  left: 69px;
  letter-spacing: 0;
  line-height: 40px;
  position: absolute;
  width: calc(100% - 136px);
}

.alt-0027-26-proposta-de-valor-potencializar .grupo-71 {
  background-color: var(--kabul);
  height: 97px;
  margin-top: 110px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-potencializar .grupo-24 {
  bottom: calc(48.83% - 23px);
  height: 46px;
  object-fit: cover;
  position: absolute;
  right: 140px;
  width: 236px;
}

.alt-0027-26-proposta-de-valor-potencializar .grupo-25-1 {
  bottom: calc(48.88% - 18px);
  height: 36px;
  position: absolute;
  right: calc(30.80% - 39px);
  width: 125px;
}

.alt-0027-26-proposta-de-valor-potencializar .caminho-68 {
  height: calc(100% - 5px);
  right: 0;
  top: 1px;
  width: 31px;
}

.alt-0027-26-proposta-de-valor-potencializar .caminho-69 {
  height: calc(100% - 2px);
  left: 0;
  top: 2px;
  width: 35px;
}

.alt-0027-26-proposta-de-valor-potencializar .caminho-70 {
  height: calc(100% - 2px);
  right: calc(48.69% - 9px);
  top: 0;
  width: 18px;
}
